

@import url('https://fonts.googleapis.com/css2?family=Schibsted+Grotesk:ital,wght@0,400..900;1,400..900&display=swap" rel="stylesheet');
@import url('https://fonts.googleapis.com/css2?family=Bitter:ital,wght@0,100..900;1,100..900&display=swap" rel="stylesheet');

 :root {
     --pbmit-global-color: #5a0000;
     --pbmit-secondary-color: #990100;
     --pbmit-light-color: #ff9643;
     --pbmit-white-color:#ffffff;
     --pbmit-black-color: #000000;
     --pbmit-link-color-normal: #000000;
     --pbmit-link-color-hover: #ffbf00;
     --pbmit-body-typography-font-family: "Schibsted Grotesk", sans-serif;

}

/*----------------------------------------*/
/* 00 - General
/*----------------------------------------*/
 html {
     font-family: sans-serif;
     -webkit-text-size-adjust: 100%;
     -ms-text-size-adjust: 100%;
}
 *{
     -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
     box-sizing: border-box;
}
 body {
     margin: 0;
     overflow-x: hidden;
}
 p {
     margin: 0 0 25px;
}
/*----------------------------------------*/
/* 01 - Typography
/*----------------------------------------*/
 body {
     font-family:var(--pbmit-body-typography-font-family);
     font-weight: var(--pbmit-body-typography-variant);
     font-size: var(--pbmit-body-typography-font-size);
     line-height: var(--pbmit-body-typography-line-height);
     color: var(--pbmit-white-color);
     text-transform: none;
     font-style: normal;
}
 h1, h2, h3, h4, h5, h6 {
     font-family:var(--pbmit-heading-typography-font-family);
     font-weight: var(--pbmit-heading-font-variant);
     color: var(--pbmit-heading-color);
}
 h1 {
     font-size: 48px;
     line-height: 54px;
     letter-spacing: 0px;
}
 h2 {
     font-size: 42px;
     line-height: 48px;
     letter-spacing: 0px;
}
 h3 {
     font-size: 36px;
     line-height: 42px;
     letter-spacing: 0px;
}
 h4 {
     font-size: 32px;
     line-height: 38px;
     letter-spacing: 0px;
}
 h5 {
     font-size: 26px;
     line-height: 32px;
     letter-spacing: 0px;
}
 h6 {
     font-size: 22px;
     line-height: 28px;
     letter-spacing: 0px;
}
 ul {
     margin: 0;
     padding: 0;
     list-style: none;
}
 a {
     -webkit-transition: all 0.5s ease-out 0s;
     -moz-transition: all 0.5s ease-out 0s;
     -ms-transition: all 0.5s ease-out 0s;
     -o-transition: all 0.5s ease-out 0s;
     transition: all 0.5s ease-out 0s;
     color: var(--pbmit-light-color);
     text-decoration: none;
}
 a:focus {
     text-decoration: none !important;
}
 a:hover {
     color: var(--pbmit-white-color);
     text-decoration: none !important;
}
 a.link-btn, .link-btn a{
     font-family: "Montserrat", Arial, Helvetica, sans-serif;
     font-weight: 700;
     text-transform: uppercase;
     font-size: 14px;
     letter-spacing: 1px;
}
 a.link-btn i, .link-btn a i{
     padding-left: 10px;
}
 .pbmit-btn {
	 position: relative;
     display: inline-block;
     text-decoration: none;
     font-family: var(--pbmit-btn-typography-font-family);
     font-size: var(--pbmit-btn-typography-font-size);
     font-weight: var(--pbmit-btn-typography-variant);
     line-height: var(--pbmit-btn-typography-line-height);
     letter-spacing: 0px;
	 text-transform: none;
	 font-style: normal;
     padding: 14px 30px;
     border: none;
	 border-radius: 50px;
	 transition: all .25s ease-in-out;
	 color: var(--pbmit-white-color);
	 background-color: var(--pbmit-global-color);
}

 body .pbmit-bg-color-global{
     background-color: var(--pbmit-global-color);
}
/*----------------------------------------*/
/* 06 - Header
/*----------------------------------------*/

 .site-header{
     z-index: 999;
     position: relative;
}

.site-navigation ul.navigation > li > a {
    font-size: 16px;
    font-weight: 700;
    display: flex;
    align-items: center;
    text-decoration: none;
    position: relative;
    z-index: 1;
    text-transform: none;
    letter-spacing: 0px;
    color: var(--pbmit-white-color);
    transition: all 300ms ease;
    background: linear-gradient(90deg, #03a9f4, #e50000, #f90, #03a9f4);
    background-size: 400%;
    padding: 15px;
    border-radius: 25px;
    animation: changeGradientAnimation 8s linear infinite;
    border: 1px solid transparent;
}
@keyframes changeGradientAnimation {
      0% {
        background-position: 0%;
      }
      100% {
        background-position: 400%;
      }
    }
.main-menu .navigation > li > ul a{
	position: relative;
    display: table-cell;
    font-weight: 600;
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 0px;
    text-transform: none;
    font-style: normal;
    color: var(--pbmit-body-typography-color);
    font-family: var(--pbmit-heading-typography-font-family);
}
.main-menu .navigation > li > ul a:after{
	display: none;
}
 .site-navigation ul.navigation a{
     font-family: var(--pbmit-heading-typography-font-family);
     font-weight: normal;
     font-size: 16px;
     font-style: normal;
}
 .main-menu .navigation > li {
     position: relative;
     float: left;
     -webkit-transition: all 300ms ease;
     -moz-transition: all 300ms ease;
     -ms-transition: all 300ms ease;
     -o-transition: all 300ms ease;
     transition: all 300ms ease;
}
 .main-menu .navigation > li > ul > li > ul {
     left: 100%;
     top: 0;
}
 .main-menu .navigation > li.dropdown:hover > ul , .main-menu .navigation > li > ul > li.dropdown:hover > ul {
     visibility: visible;
     opacity: 1;
     -webkit-transform: translateY(0px);
     -ms-transform: translateY(0px);
     transform: translateY(0px);
     z-index: 999;
	 transform: translate(0,-5px);
}

 .site-header .social-icons li > a{
     height: 50px;
     line-height: 50px;
}
.closepanel, .pbmit-mobile-menu-bg, .site-header .righticon {
    display: none;
}
/** sticky-header **/
 .sticky-header{
     position: fixed !important;
     top: 0px;
     width: 100%;
     background-color: #fff;
     z-index: 999;
     margin: 0;
     box-shadow: 0 2px 5px rgb(0 0 0 / 8%);
     padding: 0;
}
 .site-header-menu .logo-img.stickylogo, .site-header-menu.sticky-header .logo-img{
     max-height: 55px;
}
 .site-header-menu.sticky-header .logo-img.stickylogo{
     display: inline-block;
}
.sticky-header .site-navigation ul.navigation > li > a {
    height: 50px;
    line-height: 50px;
}
/* Pre Header */
.pbmit-pre-header-wrapper {
    height: 40px;
    line-height: 40px;
}
 .pbmit-contact-info{
	padding-right: 0;
	font-size: 18px;
    font-weight: 600;
}
.pbmit-contact-info li{
	display: inline-block;
    vertical-align: top;
}
.pbmit-contact-info li:first-child{
	padding-left: 0;
}
.pbmit-contact-info li:not(:last-child) {
    padding: 0 15px 0 0;
}
.pbmit-contact-info li i {
    font-size: 18px;
    margin-right: 6px;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    color: var(--pbmit-global-color);
}

/*----------------------------------------*/
/* 07 - Bootstrap Overwrite
/*----------------------------------------*/
 .g-lg-4,.gy-lg-4, .g-4, .gy-4 {
     --bs-gutter-y: 2rem;
}
 .g-lg-4,.gx-lg-4, .g-4, .gx-4 {
     --bs-gutter-x: 2rem;
}
 .row>* {
     padding-right: calc(var(--bs-gutter-x) * .6);
     padding-left: calc(var(--bs-gutter-x) * .6);
}

/*----------------------------------------*/
/* 09 - Scroll To Top
/*----------------------------------------*/
.pbmit-progress-wrap {
    position: fixed;
    right: 50px;
    bottom: 50px;
    height: 50px;
    width: 50px;
    cursor: pointer;
    display: block;
    border-radius: 50px;
    box-shadow: inset 0 0 0 2px rgb(171 171 171 / 20%);
    z-index: 10000;
    opacity: 0;
    visibility: hidden;
    transform: translateY(15px);
	-webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}
.pbmit-progress-wrap.active-progress {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}
.pbmit-progress-wrap::before {
    position: absolute;
    content: '\e812';
    font-family: 'pbminfotech-base-icons';
    text-align: center;
    line-height: 46px;
    font-size: 24px;
    opacity: 0;
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    left: 0;
    top: 0;
    height: 46px;
    width: 46px;
    cursor: pointer;
    display: block;
    z-index: 2;
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}
.pbmit-progress-wrap svg.pbmit-progress-circle path {
    stroke: var(--pbmit-secondary-color);
    stroke-width: 4;
    box-sizing: border-box;
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
	fill: rgba(255,255,255,.9);
}
.pbmit-progress-wrap::after {
    position: absolute;
    content: '\e812';
    font-family: 'pbminfotech-base-icons';
    text-align: center;
    line-height: 46px;
    font-size: 24px;
    color: var(--pbmit-secondary-color);
    left: 2px;
    top: 2px;
    height: 46px;
    width: 46px;
    cursor: pointer;
    display: block;
    z-index: 1;
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}
.pbmit-body-bg-dark .pbmit-progress-wrap svg.pbmit-progress-circle path{
	stroke: var(--pbmit-white-color);
}
.pbmit-body-bg-dark .pbmit-progress-wrap::after{
	color: var(--pbmit-white-color);
}

